<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">31ee180a-3b86-4a4a-b4cb-2e9b2f4b972d</string>
    <string name="iwek">srU8ZiJDR1QfVNQXQmKkZFmxsAkEuJDf1dQCwl5olgs=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgkplk9b/QZnPbppA+PIXUzlUE4gahLMfBgE+2vtkOAoehRANCAAQ3HghFKhpETap34tmvLGEpYPMXC3LOPKdfX43haYs0YgqsFgPtJhKQnLWUIZ/5budz7048GQWYTsJMmQGGVI2s</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAENx4IRSoaRE2qd+LZryxhKWDzFwtyzjynX1+N4WmLNGIKrBYD7SYSkJy1lCGf+W7nc+9OPBkFmE7CTJkBhlSNrA==</string>
    <int name="version" value="10" />
</map>
